CVE-2009-1617

Metadata

CVE-2009-1617
7.5
securityfocus.com, exploit-db.com
2009-05-12
2017-09-29 06:09

Description

Teraway LinkTracker 1.0 allows remote attackers to bypass authentication and gain administrative access via a userid=1&lvl=1 value for the twLTadmin cookie.

Related Vulnerabilities